Subject: [Gen-art] concerning draft-ietf-smime-ibearch-09.txt

From: Francis Dupont <[email-masked]>
Date: Fri, 07 Nov 2008 12:32:01 +0100

I reviewed for the gen-art the version 05 of this document.

My main concern, the missing ASN.1 summary, was addressed and no more
stands for an informational document (but please keep it :-).

Almost all other comments were editorial, BTW the last one (add USA
in Author's Addresses page 34) still applies (AUTH48 was created to
fix this kind of things, and I read some days ago a comment in the
IETF mailing list saying postal addresses should explicitely include
the country even it is USA, comment I subscribe).

Regards

[email-masked]
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art